---
names:
  full: Microsoft Entra ID Remember MFA devices setting is disabled
  contextual: Remember MFA devices setting is disabled
description: "Do not allow users to remember multi-factor authentication on devices."
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/05/01/03"
  - "/frameworks/cloudaware/identity-and-access-governance/general-access-controls"
